http://www.emailcashpro.com

PHP4 or PHP5 GD Image Library or ImageMagick Error

When you run into this PHP4 or PHP5 error stated below.


Critical Error

PHP running on your server does not support the GD Image Library, check with your webhost if ImageMagick is installed.

Simply remove the ';' semi-colon from the 'extension=php_gd2.dll' in php.ini

Post a Comment